## python-django-lint 0.13

=== debian/changelog ===
python-django-lint (0.13-2) unstable; urgency=low

  * Add missing dependency on on python-pkg-resources (Closes: #645258)
  * Set source package format to '3.0 (quilt)'
  * Update Vcs-{Git,Browser}.
  * Bump Standards-Version to 3.9.1.
  * Bump Standards-Version to 3.9.2.

 -- Chris Lamb <lamby@debian.org>  Wed, 14 Dec 2011 23:21:48 +0000

python-django-lint (0.13-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lamb <lamby@debian.org>  Thu, 21 Jan 2010 14:33:24 +0000

python-django-lint (0.12-1) unstable; urgency=low

  * New upstream release. (Closes: #556243)

 -- Chris Lamb <lamby@debian.org>  Tue, 24 Nov 2009 17:06:16 +0000

python-django-lint (0.11-1) unstable; urgency=low

  * New upstream version.

 -- Chris Lamb <lamby@debian.org>  Sun, 11 Oct 2009 11:51:51 +0100

python-django-lint (0.10-1) unstable; urgency=low

  * New upstream release. (Closes: #543380)
    - Depend on pylint >= 0.18.1
  * Bump Standards-Version to 3.8.3.
  * Override dh_auto_clean, not clean.

 -- Chris Lamb <lamby@debian.org>  Tue, 15 Sep 2009 12:03:06 +0100

python-django-lint (0.8-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lamb <lamby@debian.org>  Wed, 11 Mar 2009 12:16:30 +0000

python-django-lint (0.7-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lamb <lamby@debian.org>  Sat, 07 Mar 2009 20:10:23 +0000

python-django-lint (0.6-1) unstable; urgency=low

  * New upstream release.
  * Update Git repository URLs.
  * Move python-django to Recommends from Suggests.
  * Move python-support to Build-Depends from Build-Depends-Indep so debhelper
    can call ./setup clean.

 -- Chris Lamb <lamby@debian.org>  Sat, 07 Mar 2009 17:40:16 +0000

python-django-lint (0.4-1) unstable; urgency=low

  * New upstream release.
  * Move to non-native package
  * Add Homepage: field.

 -- Chris Lamb <lamby@debian.org>  Mon, 16 Feb 2009 01:37:58 +0000

python-django-lint (0.1) unstable; urgency=low

  * Initial release. (Closes: #511543)

 -- Chris Lamb <lamby@debian.org>  Sun, 11 Jan 2009 22:13:33 +0000
