=== debian/control ===
Source: python-django-lint
Section: python
Priority: optional
Maintainer: Chris Lamb <lamby@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-support
Standards-Version: 3.9.2
Homepage: http://chris-lamb.co.uk/projects/django-lint
Vcs-Git: git://github.com/lamby/pkg-django-lint.git
Vcs-Browser: https://github.com/lamby/pkg-django-lint

Package: python-django-lint
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, pylint (>= 0.18.1), python-pkg-resources
Recommends: python-django (>= 1.0)
Description: Static analysis tool for Django projects and applications
 Django Lint is a tool that statically analyses projects and applications
 that use the Django web development framework.
 .
 It checks and reports on common programming errors and bad code smells
 including:
 .
  * Nullable "CharField" fields
  * Usage of brittle Django features such as "auto_now_add"
  * Unspecified recommended options in settings.py, such as an empty 'ADMINS'
  * (plus many more)
