=== debian/watch ===
version=3
http://chris-lamb.co.uk/releases/django-lint/LATEST/ django-lint-(.*).tar.gz
